:root {
    --main-color: #d3ad7f;
    --black: #13131a;
    --white: #fff;
    --bg: #010103;
    --border: 0.1rem solid rgba(255, 255, 255, 0.3);
    font-size: 10px;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    transition: 0.2s linear;
    font-family: "Roboto", sans-serif;
}

body {
    background-color: var(--bg);
}

/* Header */

section {
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 80%;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: var(--border);
    background-color: var(--bg);
}

.header section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

section .header__navbar  a {
    margin: 0 1rem;
    font-size: 1.8rem;
    color: var(--white);
}

section .header__navbar a:hover {
    color: var(--main-color);
    border-bottom: 0.1rem solid var(--main-color);
    font-size: 1.9rem;
    padding-bottom: 0.5rem;
}

section .header__icons img {
    margin: 1rem;
    cursor: pointer;
}

section .header__icons img:hover{
    width: 28px;
    height: 28px;
}

/* Home */

.home__container {
    background: url("./assets/home-img.jpg");
    background-position: center;
    background-size: cover;
}

.home__container section {
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.content {
    max-width: 60rem; 
}

.content h3 {
    color: var(--white);
    font-size: 5rem;
}

.content p {
    color: var(--white);
    font-size: 2rem;
    font-weight: 100;
    line-height: 1.8;
    padding: 1rem 0;
}

.btn {
    background: var(--main-color);
    color: var(--white);
    padding: 1rem 3rem;
    font-size: 1.7rem;
    cursor: pointer;
    margin-top: 1rem;
    display: inline-block;
    border: 1px solid var(--white);
}

.btn:hover {
    letter-spacing: 0.1rem;
}

/* About */

.title {
    font-size: 4rem;
    color: var(--main-color);
    text-align: center;
    text-transform: uppercase;
    margin-top: 7rem;
    margin-bottom: 4rem;
}

.title span {
    color: var(--white);
    text-transform: uppercase;
}

.about .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--black);
    gap: 1.5rem;
}

.about .row .container__img img{
    width: 90vh;
}

.about .row .content {
    padding: 2rem;
}

.about .row .content h3 {
    font-size: 3rem;
    color: var(--white);
}

.about .row .content p {
    font-size: 1.5rem;
    color: var(--white);
    padding: 1rem 0;
    line-height: 1.8;
}

/* Menu */

.box__container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 1.5rem;
}

.menu .box__container .box {
    text-align: center;
    border: var(--border);
    padding: 5rem;
    cursor: pointer;
}

.menu .box__container .box img {
    height: 10rem;
}

.menu .box__container .box h3 {
    color: var(--white);
    font-size: 2rem;
    padding: 1rem 0;
}

.menu .box__container .box .price {
    color: var(--white);
    font-size: 2.5rem;
    padding: 0.5rem 0;
}

.menu .box__container .box .price span {
    font-size: 1.5rem;
    text-decoration: line-through;
    font-weight: 100;
}

.menu .box__container .box:hover{
    background-color: #ffffffd7;
}

.menu .box__container .box:hover>*{
    color: var(--black);
}

/* Review */

.review .box__container .box {
    border: var(--border);
    text-align: center;
    padding: 3rem 2rem;
}

.review .box__container .box p {
    font-size: 1.5rem;
    color: var(--white);
    padding: 2rem o;
    line-height: 1.8;
    font-weight: lighter;
}

.review .box__container .box h3 {
    color: var(--white);
    font-size: 1.5rem;
    margin: 1rem 0;
}


.review .box__container .box .user {
    height: 7rem;
    width: 7rem;
    border-radius: 50%;
}

/* Address*/

.address {
    display: flex;
    align-items: center;
    flex-direction: column;
}

/* Footer */

.footer {
    text-align: center;
}

.footer .share {
    padding: 1rem 0;
}

.footer .share img {
    margin: 0;
    cursor: pointer;
    border-radius: 50%;
    padding: 1rem;
}

.footer .share img:hover {
    background-color: var(--main-color);
}

